Bric::Util::Language::en_us(3)

NAME
Bric::Util::Language::en_us - Bricolage US English translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2006-01-24 00:34:28 +0100 (Tue, 24 Jan 2006) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = en_us

DESCRIPTION
Bricolage US English dictionary.

AUTHOR
Claudio Valente <cvalente@co.sapo.pt>

SEE ALSO
Bric::Util::Language